<?php
$z[0]=Array("field","半山书院遗址,半山书院遗址介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","半山书院遗址半山书院始建于北宋时期，在村东明珠峰东南半山腰，原名为“云峰书院”，王安石祖父王用之去世，安石随父亲王益从韶州返故里居丧，曾在云峰书院就读三年。因王安石号半山，后人则更名为“半山书院”。王安石在书院就读时，曾吟七绝一首，题为《云",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","半山书院遗址_东乡县半山书院遗址旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　半山书院遗址\n</p><p>　　半山书院始建于北宋时期，在村东明珠峰东南半山腰，原名为“云峰书院”，王安石祖父王用之去世，安石随父亲王益从韶州返故里居丧，曾在云峰书院就读三年。因王安石号半山，后人则更名为“半山书院”。王安石在书院就读时，曾吟七绝一首，题为《云峰早照》。</div><br clear=all>",558,879);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030964G3460-43318.gif",881,968);
$z[7][4]['name']="litpic";

?>